Bug 145651 - pan ignores the Preferred web browser
pan ignores the Preferred web browser
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pan (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-20 09:08 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 10:34:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-01-20 09:08:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
pan does not use the Preferred web browser when clicking on web links
from newsgroup messages.

Instead, a list of Preferred applications must be manually entered in
Preferences.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Actual Results:  Mozilla loads.

Expected Results:  Epiphany loads.

Additional info:
Comment 1 Pete Zaitcev 2005-01-22 02:37:42 EST
It's a bug, but to be honest I suspect it's a wontfix material... Sorry.
Comment 2 Need Real Name 2005-04-11 10:34:10 EDT
pan isn't in core any more, so closing (do we have another gnome newsreader now?)

Note You need to log in before you can comment on or make changes to this bug.